uk.gov.hmrc.performance

# conf

#### package conf

Visibility

1. Public
2. All

### Type Members

1. #### trait Configuration extends AnyRef

2. #### trait HttpConfiguration extends Configuration

3. #### trait JourneyConfiguration extends Configuration

4. #### case class JourneyDefinition(id: String, description: String, load: Double, parts: List[String], feeder: String, runIf: Set[String] = Set.empty, skipIf: Set[String] = Set.empty) extends Product with Serializable

5. #### trait PerftestConfiguration extends Configuration

6. #### trait ServicesConfiguration extends Configuration

### Ungrouped